luamqtt - Pure-lua MQTT v3.1.1 and v5.0 client

luamqtt - MQTT v3.1.1 and v5.0 client library written in pure-lua.
The only dependency is luasocket to establish network connection to MQTT broker.
No C-dependencies.

Versions

scm-1dev42 days ago(revision: 4)0 downloads

Dependencies

lua >= 5.1, <= 5.4
LuaSocket >= 3.0rc1-2